Subject: Re: bug#24013: 25.0.95; Emacs 25.x uses up all memory and needs to be killed

From: Achim Gratz <[email-masked]>
Date: Sun, 17 Jul 2016 20:51:33 +0200

Eli Zaretskii writes:
> I see.  Frankly, I feel a bit uneasy that Emacs somehow runs out of
> memory in any scenario, but other than that, would you consider
> describing this solution in PROBLEMS as good enough to go ahead with
> releasing Emacs 25.1?

I'll make a proposal.

> Perhaps even closing this bug?

Emacs shouldn't bring the machine to a halt in any case, so unless we
can show it's a fault in Qt5/Plasma5, I'd suggest to keep it open.

Regards,
Achim.
-- 
+<[Q+ Matrix-12 WAVE#46+305 Neuron microQkb Andromeda XTk Blofeld]>+

SD adaptations for KORG EX-800 and Poly-800MkII V0.9:
http://Synth.Stromeko.net/Downloads.html#KorgSDada